package com.ssj.service.kmt.correctsys.dto;

import java.io.Serializable;

/**
 * @author yanghuan
 * @title: CheckTeacherDetailDto
 * @projectName ssj
 * @description: TODO
 * @date 2020/5/9 10:44
 */
public class CheckTeacherDetailDto implements Serializable {

    private static final long serialVersionUID = 1L;


    private String bookId;

    private  String exerciseBookId;

    private  String bookName;

    private  String grade;

    private  int semester;

    private  String courseName;

    private  String versionName;

    private int bookStatus;

    private  String checkTime;

    private  String halfBook;

    public String getBookId() {
        return bookId;
    }

    public void setBookId(String bookId) {
        this.bookId = bookId;
    }

    public String getExerciseBookId() {
        return exerciseBookId;
    }

    public void setExerciseBookId(String exerciseBookId) {
        this.exerciseBookId = exerciseBookId;
    }

    public String getBookName() {
        return bookName;
    }

    public void setBookName(String bookName) {
        this.bookName = bookName;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public int getSemester() {
        return semester;
    }

    public void setSemester(int semester) {
        this.semester = semester;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getVersionName() {
        return versionName;
    }

    public void setVersionName(String versionName) {
        this.versionName = versionName;
    }

    public int getBookStatus() {
        return bookStatus;
    }

    public void setBookStatus(int bookStatus) {
        this.bookStatus = bookStatus;
    }

    public String getCheckTime() {
        return checkTime;
    }

    public void setCheckTime(String checkTime) {
        this.checkTime = checkTime;
    }

    public String getHalfBook() {
        return halfBook;
    }

    public void setHalfBook(String halfBook) {
        this.halfBook = halfBook;
    }
}
